GDCM 2.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

VRToType< T > Struct Template Reference

`#include <gdcmVR.h>`

Inheritance diagram for VRToType< T >:
[legend]

## Detailed Description

### template<int T>
struct VRToType< T >

Examples:
  DumpGEMSMovieGroup.cxx.

The documentation for this struct was generated from the following file:

- gdcmVR.h